<div>
     <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <h4>Micro-cours | Introduction à la consolidation de la paix</h4>
    
    <h3>Aperçu du cours </h3>
    
    <p><p>Photo Credit: UNAMID. Reconciliation efforts between tribes in Mellit.</p></p>
    
    <h2><p>Aperçu du cours </p></h2>
    
    <p>Ce micro-cours définit la consolidation de la paix et présente les priorités en la matière. Vous y découvrirez les divers outils employés dans la consolidation de la paix et les stratégies en matière de pacification.</p>
    
    <strong><p>À la fin de ce cours, les participants seront en mesure de:</p></strong>
    <ul>
         <li><p>Définir différentes notions de paix, de conflit et de violence;</p></li>
         <li><p>Déterminer les priorités majeures en matière de consolidation de la paix;</p></li>
         <li><p>Décrire de quelle manière le contexte et le point de vue influent sur le processus de consolidation de la paix;</p></li>
         <li><p>Identifier les différents outils, types d’interventions et stratégies pour instaurer la paix.</p></li>
    </ul>
    <p>Visionnez la vidéo ci-dessous pour avoir un aperçu.</p>
    
    <h3>Vidéo de présentation</h3>
    
    <p><iframe src="https://player.vimeo.com/video/401485514" width="300" height="150" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>Can't see the video?<a href="https://vimeo.com/user13762131/review/401485514/5692eb358c"> Click here</a> to download. </p>
    
    <p>Un conflit peut prendre différentes formes. Il peut s’agir de concurrence pour s’approprier des ressources limitées, de luttes pour protéger et promouvoir les droits de la personne, de conflits territoriaux, de désaccords enracinés dans des différences identitaires. Le fait est que des conflits existeront toujours, c’est inévitable. C’est même parfois nécessaire. Un conflit n’est pas forcément empreint de violence. Lorsque les conflits mènent à la violence, les communautés doivent faire face à la perte de vies humaines, à la souffrance humaine, à la destruction de l’environnement, à la détérioration des relations et à des populations traumatisées, et ce, bien souvent pendant plusieurs générations. Les agents de consolidation de la paix ont pour vocation professionnelle de bâtir un monde exempt de conflits violents. Aux quatre coins du monde, les agents de consolidation de la paix aident non seulement les communautés à survivre, à se rétablir et à guérir des conflits violents, mais trouvent également des solutions pour empêcher la violence.</p>
    
    <p>Au cours de cette formation en ligne baptisée « Introduction à la consolidation de la paix », vous découvrirez des témoignages, des compétences et des points de vue tirés de 30 années de collaboration avec des agents de consolidation de la paix de l’USIP dans des pays comme le Soudan du Sud, la Colombie, l’Afghanistan, le Myanmar, la Bosnie et l’Irak. En plus d’obtenir une présentation des termes, concepts et théories essentiels qui éclairent le domaine de la consolidation de la paix, vous serez initié(e) aux compétences de base en la matière que sont la négociation, la médiation, le dialogue, l’action non violente et la résolution des conflits.</p>
    
    <p>Le monde a besoin de plus de personnes pour relever un défi de taille : mettre fin à la violence. Inscrivez-vous dès maintenant et rejoignez les rangs d’une communauté croissante d’agents de consolidation de la paix.</p>
    
    <hr />
    
    <h2><strong></p>
    <p>Programme</p>
    <p></strong></h2>
    <p>
    <br />
    <p><strong>Partie 1 – Introduction </strong></p>
                    <p>Définit les concepts et défis majeurs qui façonnent le travail dans ce domaine.</p>
                    <img src="files/Dove1-300px.png" alt=""><br />
    <p><strong>Partie 2 – Définitions et priorités </strong></p>
                    <p>Définit les principaux concepts et priorités en matière de consolidation de la paix.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-2.png" alt=""><br />
    <p><strong>Partie 3 – Histoires vécues </strong></p>
                    <p>Explique comment le contexte et le point de vue influent sur le processus de consolidation de la paix.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-3.png" alt=""><br />
    <p><strong>Partie 4 – Théorie et pratique </strong></p>
                    <p>Identifie les différents outils, types d’interventions et stratégies permettant d’instaurer la paix.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-4.png" alt=""><br />
    <p><strong>Partie 5 – Questionnaire</strong></p>
                    <p>Vérifie votre compréhension et votre mémorisation des termes, concepts et idées clés présentés dans ce cours.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-5.png" alt=""><br />
    <p><strong>Partie 6 – Scénario </strong></p>
                    <p>Applique ce que vous avez appris à un conflit imaginaire.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-6.png" alt=""><br />
    <p><strong>Partie 7 – Réflexions </strong></p>
                    <p>Vous permet de faire part de ce que vous avez appris, de lire ce que les autres ont appris grâce à ce cours et de découvrir comment ces compétences et connaissances influeront sur notre travail.</p>
                    <img src="files/Chapter-Doves-No-Frame-300px-7.png" alt=""><br />
    
    
    
    <h1>Concepteurs de cours</h1>
    
    
    <p><strong>Daryn Cambridge</strong></p>
                    <p>Professional Development Portfolio Manager (EPIC), Training Resources Group, Inc</p>
                    <img src="files/Daryn-Cambridge.jpeg" alt="">
    <p><strong>Dr. Jacqueline Wilson</strong></p>
                    <p>Principal, Civic Fusion International </p>
                    <img src="files/jacqueline_wilson.jpeg" alt="">
    
    <h1>Presenters</h1>
    
    <p><strong>Nancy Lindborg</strong></p>
                    <p>President, USIP</p>
                    <img src="files/Nancy-Lindborg-147px.jpeg" alt="">
    <p><strong>Pamela Aall</strong></p>
                    <p> Senior Advisor for Conflict Prevention and Management, USIP</p>
                    <img src="Files/pamela_aall.jpeg" alt="">
    <p><strong>Jeffrey Helsing</strong></p>
                    <p>Former Senior Advisor, USIP</p>
                    <img src="files/jeffrey_helsing.jpeg" alt="">
    <p><strong>Matthew Levinger</strong></p>
                    <p>Director, National Security Studies Program; Program Director, Master of International Policy and Practice; George Washington University</p>
                    <img src="files/matthew-levinger.jpeg" alt="">
    <p><strong>Alison Milofsky</strong></p>
                    <p>Director, Curriculum and Training Design, USIP</p>
                    <img src="files/Alison-Milofsky_147px1.jpeg" alt="">
    <p><strong>Illana M. Lancaster</strong></p>
                    <p>Senior Program Officer, USIP</p>
                    <img src="files/Illana-Lancaster-147px.jpeg" alt="">
    
    
    
    <h3><p>Guest Experts</p></h3>
    <p>A wide array of USIP experts and practitioners share their insights, reflections and stories from the field.</p>
    <ul>
         <li>
    <ul>
         <li><p><p><strong>Rusty Barber</strong></p>, Director of Program Development &amp; Operations at United Sates Institute of Peace – <a href="https://www.usip.org/people/rusty-barber" target="_blank" rel="noopener">Bio</a></p></li>
    </ul>
    </li>
    </ul>
    <ul>
         <li>
    <ul>
         <li><p><p><strong>Ginny Bouvier</strong></p>, Senior Advisor, Inclusive Peace Processes – <a href="http://www.usip.org/experts/virginia-m-bouvier" target="_blank" rel="noopener">Bio</a></p></li>
    </ul>
    </li>
    </ul>
</div>